<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/size_tv"
    android:layout_width="68dp"
    android:layout_height="28dp"
    android:layout_marginLeft="8dp"
    android:gravity="center"
    android:background="@drawable/button_round_e6f8fa"
    android:textColor="@color/theme_font"
    android:textSize="12sp"
    tools:text="全部" />